Subject: Ho Ho Ho

From: <[email-masked]>
Date: Mon, 26 Nov 2007 10:23:23 +0530

Et Gu Bails Out Hotels In Energy Crisis

5 Things to think about this weekend:

1. Global and domestic energy problems are rampant and taking their toll
on businesses worldwide. 
2. Governments are yet to provide real relief forcing business to find
solutions themselves.
3. With reductions as large as thirty percent, SensorStat has become a
shelter from the energy storm. 
4. Facilities such as Radisson Hotel and Clarion Hotel are boasting
ETgu's SensorStat having helped them meet the energy crisis.
5. etGu is launching a huge media campaign to increase investor
awareness next week.

E tgU has been doing heavy trading all week. During the Holiday Market
makers are pushed the price down and grabbed huge blocks of shares in
anticipation of the coming weeks trading. Move fast on Monday and get in
before this continues to rise.